
Digitale Infrastruktur - Task / Tâche #8336

Update Website SG

30 September 2019 16:27 - jorgo

Status: Closed Start date: 30 September 2019

Priority: Normal Due date:  

Assignee: jowi % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Aufgrund einer Anfrage ist mir aufgefallen, dass die SG AI AR Website völlig outdated ist und unzählige tote Links enthält. Bitte für

die Links ein Fallback einrichten (Mitglied werden, Forum, ... ) oder temporär gleich die ganze Domain auf die PPS weriterleiten

(analog FR).

History

#1 - 30 September 2019 19:08 - janfader

- Assignee set to jowi

@J0Wi: Bitte auf die PPS-Website umleiten.

#2 - 01 October 2019 08:38 - jowi

- Status changed from New to Done

#3 - 08 October 2019 05:19 - janfader

- Status changed from Done to Closed
